@font-face {
	font-family: 'StencilStd';
	src: local('☺'), url('../fonts/StencilStd/StencilStd.woff') format('woff'),
					url('../fonts/StencilStd/StencilStd.ttf') format('truetype'),
					url('../fonts/StencilStd/StencilStd.svg') format('svg'),
					url('../fonts/StencilStd/StencilStd.eot') format('eot');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'garreg';
	src: local('☺'), url('../fonts/Garramond/garreg.otf') format('otf'), url('../fonts/Garramond/garreg.woff') format('woff'), url('../fonts/Garramond/garreg.ttf') format('truetype'), url('../fonts/Garramond/garreg.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-size: 1.5em;
}

body {
	background-color: #000000;
	color: #ffffff;
	font-family: "Times New Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;

}

a:link {
	color: #EEEEEE;
}

a:visited {
	color: #BBBBBB;
}

a:hover {
	color: #CCCCCC;
}

a:active {
	color: #DDDDDD;
}

#tkprogHeadline {
	font-family:'StencilStd', "Times New Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: 1px 1px 3px #888;
	font-size: 3em;
	margin: 0.2em 0 0 0;
}

#impressumHeadline {
	font-family:'StencilStd', "Times New Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: 1px 1px 1px #888;
	margin: 0.2em 0 0 0;
}

#mainBody {
	text-align: center;
	width: 100%;
}

#space1 {
	height: 30px;
}

#space2 {
	height: 10px;
}

.displaytextbig {
	font-size: 1.1em;
}

.center {
	text-align: center;
}

.nowrap {
	white-space:nowrap;
}